body {
    font-size: 12px;
    color: #FFFFFF;
    font-family: Helvetica, Arial, sans-serif, serif;
}

p, h3 {
    line-height: 16px;
}

#container {
    position: relative;
    width: 1000px;
    height: 555px;
    margin: 0 auto;
    background: url(images/final_bg.jpg) no-repeat;
    
}

#header h1, #header h2 {
    
    text-indent: -9999px;
    
}

h3 {
    margin-bottom: 10px;
    color: #ff9c00;
}

#main {
    position: absolute;
    top: 0;
    left: 0;
    width: 1000px;
    height: 555px;
}

#home-content {
    position: absolute;
    top: 219px;
    right: 20px;
    width: 230px;
    height: 275px;
    padding: 20px 10px;
    
}

#footer {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

#nav {
    position: absolute;
    top: 0;
    left: 0;
}

#nav li{
    padding: 15px 0;
    margin-right: 25px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 1px;
}

a {
    
    text-decoration: none;
}

#nav li.active {
    background: url(images/triangle.png) no-repeat 50% 0;
}

#nav li a {
    line-height: 29px;
    padding: 6px 15px;
}


#nav li a.active {
    background: #ff9c00;
    color: #ffffff;
    
    
}

#nav li a:hover {
    background: #ff9c00;
    color: #ffffff;
}

#block-admin-display-form {
    position: absolute;
    top: 565px;
    left: 0;
    color: #000;
}

#block-admin-display-form #edit-submit {
    margin: 10px 0;
    padding: 5px;
    background: #CCC;
}